/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "Destructeur de fichiers";
"choose.subTitle" = "Efface les fichiers et les rend irrécupérables via l'application du paramètre Secure Erase.";
"choose.primaryButton.title" = "Procéder";
"choose.addItem" = "        Faites glisser les fichiers ou les dossiers à détruire     ";
"choose.scanStageLabel" = "Préparation du destructeur de fichiers…";
"choose.item.selected" = "%ld élément sélectionné";
"choose.items.selected" = "%ld éléments sélectionnés";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "Confirmez votre sélection";
"sortmenu.name" = "Nom";
"sortmenu.size" = "Taille";
"sortmenu.kind" = "Tyzpe";
"sortmenu.ascending" = "Croissant";
"sortmenu.descending" = "Décroissant";
"confirm.shred.btn" = "Détruire";

/* to clean page*/
"addFiles.button.title" = "Ajouter des fichiers";
"deselect.button.title" = "Désélectionner tout";
"shredder.button.title.pro" = "Suivant";
"shredder.button.title" = " mettre à niveau pour\neffectuer la destruction";
"selectedSize.label.title" = "Sélectionné";

/* cleaning page*/
"cleanning.title" = "Destruction des fichiers…";
"cleanning.subtitle.shreddered" = "fichiers détruits";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "Vous disposez désormais de %@  d'espace disque libre";
"unshredded.description.single" = "%ld élément n'a pas été détruit en raison d'autorisations insuffisantes. Vous pouvez le supprimer manuellement.";
"unshredded.description.multiple" = "%ld éléments n'ont pas été détruits en raison d'autorisations insuffisantes. Vous pouvez les supprimer manuellement.";
"completed.title" = "Terminé !";


